View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000024Ecere SDKcompilerpublic2008-04-10 19:542012-03-29 07:50
Reporterjerome 
Assigned Toredj 
PriorityimmediateSeverityfeatureReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0000024: Bootstrap makefile generator
Description- Split bootstrap compling tools just like libeC and sync with libeC
- Sync up bootstrap IDE's project/makefile generation code
- Strip boostrap IDE to makefile generation code
- Strip bootstrap ecere lib to minimum required, drop oldecere
TagsNo tags attached.
Attached Files

- Relationships
child of 0000433closed previously resolved issues (draft 1 of 0.44 and earlier) 

-  Notes
(0000137)
jerome (administrator)
2009-12-09 17:37

This has been taken care of by epj2make and the new bootstrapping system.

- Issue History
Date Modified Username Field Change
2008-04-10 19:54 jerome New Issue
2008-04-10 19:56 jerome Severity minor => feature
2008-04-10 19:56 jerome Description Updated
2008-04-10 19:56 jerome Status new => assigned
2008-04-10 19:56 jerome Assigned To => redj
2008-04-10 19:57 jerome Priority normal => low
2009-05-03 04:39 jerome Priority low => immediate
2009-12-09 17:37 jerome Status assigned => closed
2009-12-09 17:37 jerome Note Added: 0000137
2009-12-09 17:37 jerome Resolution open => fixed
2010-07-25 21:34 redj Relationship added child of 0000433
2012-03-29 07:50 redj Category => eC Compiling Tools
2012-03-29 07:50 redj Project @2@ => Ecere SDK



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker